Subject: Dynegy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 18:59:39 -0800 (PST)

In my discussions with Andrea Lang today she is very keen to start some dialogue on transition. I have expressed my concerns about timing given what we have ahead of us over next 6 weeks but she would like at least provisionally to have a discussion about certain aspects of the transition process sometime in December. I will update you, but I have initially (given her intended process plan requirements) indicated that each of you may be involved. Please do not share this widely and bear in mind I may need to change/add to this list once I have a clearly picture of what is needed.

David